» Ubuntu » Пакети

Error

two or more packages specified (libts-bin quantal)